.login {background: #ffffff;}

.login h1 a {
    width: 154px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
	background: url('/wp-content/themes/larktech/images/logo_lark_desktop_black.svg');
	background-position: center;
	background-repeat: no-repeat;
	filter: invert(1);
	
}

.login #backtoblog a, .login #nav a {color: #000;}

.login form { /* box-shadow: 0 1px 3px rgba(0,0,0,.37); */ }